.item-2xPVYue0 {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  white-space: nowrap;
  padding: 2px 8px 2px 10px;
  font-size: 14px;
  background-color: #fff;
  cursor: default;
  transition-property: none;
  color: #242731;
}
html.theme-dark .item-2xPVYue0 {
  color: #b2b5be;
  background-color: #1e222d;
}
.item-2xPVYue0.hovered-1uf45E05,
.item-2xPVYue0:active {
  color: #000;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-2xPVYue0:hover {
    color: #000;
  }
}
html.theme-dark .item-2xPVYue0.hovered-1uf45E05,
html.theme-dark .item-2xPVYue0:active {
  color: #c1c4cd;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-2xPVYue0:hover {
    color: #c1c4cd;
  }
}
.item-2xPVYue0.hovered-1uf45E05,
.item-2xPVYue0:active {
  background-color: #f0f3fa;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-2xPVYue0:hover {
    background-color: #f0f3fa;
  }
}
html.theme-dark .item-2xPVYue0.hovered-1uf45E05,
html.theme-dark .item-2xPVYue0:active {
  background-color: #2a2e39;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-2xPVYue0:hover {
    background-color: #2a2e39;
  }
}
.item-2xPVYue0.isDisabled-1wLqKupj {
  opacity: 0.3;
  cursor: default;
}
.item-2xPVYue0.isDisabled-1wLqKupj,
.item-2xPVYue0.isDisabled-1wLqKupj:active {
  color: #242731;
  background-color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-2xPVYue0.isDisabled-1wLqKupj:hover {
    color: #242731;
    background-color: #fff;
  }
}
html.theme-dark .item-2xPVYue0.isDisabled-1wLqKupj,
html.theme-dark .item-2xPVYue0.isDisabled-1wLqKupj:active {
  background-color: #1e222d;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-2xPVYue0.isDisabled-1wLqKupj:hover {
    background-color: #1e222d;
  }
}
html.theme-dark .item-2xPVYue0.isDisabled-1wLqKupj,
html.theme-dark .item-2xPVYue0.isDisabled-1wLqKupj:active {
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-2xPVYue0.isDisabled-1wLqKupj:hover {
    color: #b2b5be;
  }
}
.item-2xPVYue0.isActive-2j-GhQs_,
.item-2xPVYue0.isActive-2j-GhQs_:active {
  color: #fff;
  background-color: #2196f3;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-2xPVYue0.isActive-2j-GhQs_:hover {
    color: #fff;
    background-color: #2196f3;
  }
}
html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_,
html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_:active {
  background-color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_:hover {
    background-color: #1976d2;
  }
}
html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_,
html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_:active {
  color: #d1d4dc;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_:hover {
    color: #d1d4dc;
  }
}
.item-2xPVYue0.isActive-2j-GhQs_ .shortcut-30pveiCO,
.item-2xPVYue0.isActive-2j-GhQs_:active .shortcut-30pveiCO {
  color: hsla(0, 0%, 100%, 0.7);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-2xPVYue0.isActive-2j-GhQs_:hover .shortcut-30pveiCO {
    color: hsla(0, 0%, 100%, 0.7);
  }
}
html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_ .shortcut-30pveiCO,
html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_:active .shortcut-30pveiCO {
  color: rgba(19, 23, 34, 0.7);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_:hover .shortcut-30pveiCO {
    color: rgba(19, 23, 34, 0.7);
  }
}
.item-2xPVYue0.isActive-2j-GhQs_ .toolbox-3ulPxfe-,
.item-2xPVYue0.isActive-2j-GhQs_:active .toolbox-3ulPxfe- {
  color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-2xPVYue0.isActive-2j-GhQs_:hover .toolbox-3ulPxfe- {
    color: #fff;
  }
}
html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_ .toolbox-3ulPxfe-,
html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_:active .toolbox-3ulPxfe- {
  color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-2xPVYue0.isActive-2j-GhQs_:hover .toolbox-3ulPxfe- {
    color: #fff;
  }
}
.item-2xPVYue0.withIcon-1xBjf-oB {
  padding-top: 6px;
  padding-bottom: 6px;
}
.item-2xPVYue0:before {
  content: ' ';
  display: block;
  height: 28px;
}
.icon-2Qm7YIcz {
  display: flex;
  margin-left: 6px;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
}
.icon-2Qm7YIcz svg {
  display: block;
}
.labelRow-3Q0rdE8- {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  justify-content: space-between;
  flex: 0 1 100%;
  min-width: 0;
  max-width: 100%;
  box-sizing: border-box;
  padding-left: 12px;
}
.labelRow-3Q0rdE8-:first-child {
  padding-right: 4px;
}
.labelRow-3Q0rdE8-:last-child {
  padding-left: 4px;
}
.label-3Xqxy756 {
  display: flex;
  flex: 0 0 auto;
  max-width: 100%;
  overflow: hidden;
}
.shortcut-30pveiCO {
  font-size: 11px;
  margin-left: 14px;
  min-width: 27px;
  color: #9598a1;
}
html.theme-dark .shortcut-30pveiCO {
  color: #5d606b;
}
.toolbox-3ulPxfe- {
  display: flex;
  position: relative;
  align-items: center;
  color: #9db2bd;
}
html.theme-dark .toolbox-3ulPxfe- {
  color: #9db2bd;
}
.feature-no-touch .toolbox-3ulPxfe-.showOnHover-1q6ySzZc {
  opacity: 0;
}
.toolbox-3ulPxfe- > :not(:last-child) {
  margin-left: 4px;
}
@media screen and (max-width: 419px) {
  .toolbox-3ulPxfe- > :not(:last-child) {
    margin-left: 8px;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .feature-no-touch
    .item-2xPVYue0:hover
    .toolbox-3ulPxfe-.showOnHover-1q6ySzZc {
    opacity: 1;
  }
}
